Bug 1265312 - UPDATE_README.txt inside the patch should be more specific about standalone storage nodes
UPDATE_README.txt inside the patch should be more specific about standalone s...
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Launch Scripts, Productization (Show other bugs)
JON 3.3.4
Unspecified Unspecified
unspecified Severity medium
: CR01
: JON 3.3.4
Assigned To: Simeon Pinder
Filip Brychta
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 11:57 EDT by Filip Brychta
Modified: 2015-10-29 11:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-29 11:53:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Brychta 2015-09-22 11:57:15 EDT
Description of problem:
Right now the UPDATE_README.txt does not mention standalone storage nodes. It should be updated to clearly state that the patch must be applied on standalone storage nodes as well.
Comment 1 Simeon Pinder 2015-10-09 00:21:13 EDT
This is fixed with commit: ad507dfa421aff to jon.git.
Comment 2 Simeon Pinder 2015-10-09 00:40:22 EDT
Moving to ON_QA as available to test with the following build:
https://brewweb.devel.redhat.com/buildinfo?buildID=460382

 *Note: jon-server-patch-3.3.0.GA.zip maps to ER01 build of
 jon-server-3.3.0.GA-update-04.zip.
Comment 3 Filip Brychta 2015-10-09 10:45:21 EDT
Verified on
Version :	
3.3.0.GA Update 04
Build Number :	
821a526:fa7b1a1

Note You need to log in before you can comment on or make changes to this bug.